Table of Contents

Class: MessageSent | Twisted-0.19.0/twisted/words/ui/gtkim.py
--- | ---
Methods |
--- | ---
__init__ failure success
| __init__
    __init__ (
            self,
            im,
            conv,
            mesg,
            )
| failure
    failure ( self,  tb )
| success
    success ( self,  result )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:46 2002 by HappyDoc version 2.0